Bug 615886 - [Para-Virtualized_Drivers] Inaccurate path of directory holding xen dump files in Chapter 9.1
Summary: [Para-Virtualized_Drivers] Inaccurate path of directory holding xen dump file...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 08:29 UTC by Lei Wang
Modified: 2015-04-07 03:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 20:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lei Wang 2010-07-19 08:29:09 UTC
Description of problem:
Inaccuracy path of directory holding xen dump files in Chapter 9.1, Para-Virtualized_Drivers document. 
 
Steps to Reproduce:
1.Open the following link:
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/html/Para-Virtualized_Drivers/sect-Para-Virtualized_Drivers-Troubleshooting_Para_virtualized_Drivers-Red_Hat_Enterprise_Linux_5_Virtualization_log_file_and_directories.html
2.Navigate to the content below:
  /var/xen/dump/  <== Notice here.
    hold dumps generate by virtual machines or when using the xm dump-core command.

Actual results:
As described in step 2.

Expected results:
The directory for holding xen dump files should be:
/var/lib/xen/dump/  <== Notice here.

Comment 2 Michael Doyle 2010-12-07 03:41:27 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5.6-04


Note You need to log in before you can comment on or make changes to this bug.